FlexiCapture 12 は Spring4Shell の脆弱性の影響を受けるでしょうか

質問

FlexiCapture 12 は Spring4Shell の脆弱性 CVE-2022-22950, CVE-2022-22963, CVE-2022-22965 の影響を受けるでしょうか。

回答

ソースコードおよびプロダクション環境において、コードレビューも含め詳細に確認を進めました結果、 FlexiCapture 12 は Spring4Shell の脆弱性の影響を受けないことを確認いたしました。

他にご質問がございましたら、リクエストを送信してください

コメント

0件のコメント

サインインしてコメントを残してください。

最近の閲覧